Subject: Updated: Livelink Discussion
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 09:15:28 -0700 (PDT)

Hello everyone.  I've contacted you all because Regulatory Affairs (Becky and I) are attempting to stop sending you so much paper.  Our goal is to still keep you all informed but in a more effective, efficient, and timely manner.  This is where Livelink comes in.  Livelink is a web-based tool that you all will be able to enter from the Govt.Affairs homepage.  In Livelink, there will be the filings, maps, rate increases, etc. that we usually send you via interoffice mail.  In addition, the files from the file room will eventually be added.

Livelink is only going to be as successful as what's put into it.  This is where you and your group comes into play.  Becky and I don't want to put "junk" into it.  We want what's relevant to you and your team.  Of course, this is all relative.  What's important to one person and/or group is not going to be high priority to another. 

We will have a meeting Wednesday, the 17th to meet and discuss what's in livelink and look to you all for your valuable input on what you would like to see that's relevant to your team.  Please reply to the invite and/or send comments.

Thanks,

Melinda